lists
=====

The ``lists`` attribute contains a list of all of the subscription lists in the parsed subscription list.

..  seealso::

    * :doc:`lists[i].categories <object-categories>`
    * :doc:`lists[i].tags <object-tags>`
    * :doc:`lists[i].title <object-title>`
    * :doc:`lists[i].url <object-url>`
